<?php
If (isset($_GET['id'])) {
Throw new Exception('Database error');
}
require_once 'core/system.php';
$header = 'Битва Титанов | Онлайн игра для мобильных телефонов!';
require_once H.'core/head.php';
if (isset($user) && isset($_GET['news_read']))
{
mysql_query("update `user` set `news_read` = '0' where `id` = '$user[id]' limit 1");
$_SESSION['message'] = "Новость скрыта"; // Оповещаем
header("Location: /");
exit;
}
global $user;
if(isset($user['id'])){
$q = mysql_query("SELECT * FROM `news` ORDER BY `id` DESC LIMIT 1");
$news = mysql_fetch_assoc($q);
if ($user[news_read] == 1){
echo "<div class='block_light center'>$news[title]<br /><br /><a class='btn' href='/news/post/$news[id]/'><span class='end'><span class='label'>Открыть</span></span></a><br /><a class='grey' href='?news_read'>Скрыть</a></div><div class='mini-line'></div>";
}
if($k_new > 0){
echo "<div class='menuList'>";
echo "<li><a href='/user/new_mess.php'><img src='/images/icon/mail.png'>Новая почта <span class='red'></span></a></li>";
echo "</div>";
echo "<div class='mini-line'></div>";
}
echo "<div class='rcr'><center><img src='/style/theme/images/rcr.png' width='310' height='110'></center></div>";


echo "<div class='mini-line'></div>";
echo "<div class='menuList'>";
echo "<li><a href='/arena'><img src='/images/icon/arena.png'> Арена";
echo "<li><a href='/duel'><img src='/images/icon/tournament.png'> Дуэли";
echo "<li><a href='/bashni'><img src='/images/icon/league.png'> Башни";
echo "<li><a href='/koliz'><img src='/images/icon/king.png'> Амфитеатр";
echo "<li><a href='/boss/'><img src='/images/icon/king.png'> Монстры";
echo "</a></li>";




echo "<li><a href='undying'><img src='/images/icon/bar.png'>Долина Бессмертных</a></li>";
echo "<li><a href='/zamok/'><img width='12' height='12' src='/zamok/zamok.png'>Замки</a></li>";
echo "<li><a href='/cave'><img src='/images/icon/farm.png'>Пещера ";

$taxi_ostalos=$user['cave_time']-time();
if($user['cave_start'] != 0){
if($taxi_ostalos > 0){

echo "<b>(<span class='grey'>".($taxi_ostalos/60%60).":".($taxi_ostalos%60)."</span>)</b>";

}
}
if($user['cave'] == 0)echo "<font color='green'>(+)</font>";

echo "</a></li>";


echo "<li><a href='/sage/'><img src='/images/icon/quest.png'>Хижина мудреца</span>";
if($user[boss_pobed] > 299 or $user[arena_pobed] > 999 or $user[duel_rating] > 999)echo " <font color='green'>(+)</font>";



echo "<li><a href='/gold/index'><img src='/images/icon/gold.png'>Получить золото";
echo "<li><a href='/treasure'><img src='/images/icon/gold.png'>Сокровища Арены";
echo "<li><a href='/shop/main'><img src='/images/icon/equip.png'>Магазин";
echo "</a></li>";
echo "<li><a href='/wizard'><img src='/images/icon/wiz.png'>Колдун</a></li>";

echo "<li><a href='/shahta/'><img src='/images/icon/cave.png'>Шахта</span>";

if($user['shahta'] == 0)echo "<font color='green'>(+)</font>";



$shahta_ostalos=$user['shahta_time']-time();
if($user['shahta_start'] != 0){
if($shahta_ostalos > 0){

echo "<b>(<span class='grey'>".($shahta_ostalos/60%60).":".($shahta_ostalos%60)."</span>)</b>";

}
}
echo "</a></li>";

echo "<li><a href='pohod'><img src='/images/icon/farm.png'>Поход ";

if($user['pohod'] == 0)echo "<font color='green'>(+)</font>";



$taxi_ostalos=$user['pohod_time']-time();
if($user['pohod_start'] != 0){
if($taxi_ostalos > 0){

echo "<b>(<span class='grey'>".(int)($taxi_ostalos/3600).":".($taxi_ostalos/60%60).":".($taxi_ostalos%60)."</span>)</b>";

}
}
echo "</a></li>";

echo "<li><a href='/clan/clanrating'><img src='/images/icon/clan.png'>Кланы <span class='white'>(".mysql_result(mysql_query("SELECT count(id) from `clans`"),0).")</a></li>";

echo "<li><a href='/rating/sumstat'><img src='/images/icon/user.png'>Рейтинг игроков</a></li></div>";

if($user[prava] >= 5){
echo "</div><div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='/admin_tools/'><img src='/adm.png'>Админ-Панель</a></li>";


}
if($user[prava] >= 4){
echo "</div><div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='/moder_tools/panel'><img src='/mod.png'>Мод-Панель</a></li>";


}

// echo "<li><a href='bonus.php'><img src='/images/icon/gift.png'>Ежедневный бонус!</a></li>";
echo "</div>";

}else{
$igroki = mysql_result(mysql_query("SELECT COUNT(*) FROM `user`",$db), 0);
echo "<div class='player center'><img src='/images/logo/logo.gif' width='300' height='100'><h1>Сражайся вместе с нами!</h1><span class='medium'>Битва Титанов– это легенда виртуального мира<br/>Теперь и ты можешь прикоснуться к нему!</span></div>";
echo "<div class='player center'>";
echo "<a href='/start/'><img src='/images/start.png'></a></span></a>";
echo "<div class='center'></div>";
echo "<h1 class='yellow'>В игре уже $igroki игроков!</h1>";
echo "</div>";
echo '<form class="player center" method="post" action="/login">
Логин<br /><input class="text medium-text" type="text" name="nick" /><br />
Пароль<br /><input class="text medium-text" type="password" name="pass" /><br />
<span class="btn"><span class="end"><input class="label" type="submit" value="Войти"></span></span>
</form>';
echo "<div class='player'><div class='center'><img src='/images/icon/2hit.png' alt=''/> <span class='bold'>Об игре</span> <img src='/images/icon/2hit.png' alt=''/><ul>«Битва Титанов» - новая игра, для мобильных телефонов<br/></ul></div></div></div>";
}
require_once H.'core/foot.php';
?>